.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d2d5728-dd00-4c0a-3dfe-b8838db4030c {
display: none !important;
}
.lfr-layout-structure-item-66a2d389-4552-9fe1-8c26-811cb5a63680 {
display: none !important;
}
.lfr-layout-structure-item-2726a43f-c06b-732a-78a4-9bf1861e74f5 {
display: none !important;
}
